@charset "utf-8";
/* CSS Document */

/*-------------------------------------------------------------------------------------*/
/* LAYOUT */

@media screen and (max-width: 1073px){
#wrap .container { max-width:960px; }

#top .logo { width:332px; }

#top .menu_area ul.menu_list > li > a.lv1 { padding:12px 14px; }

}

@media screen and (max-width: 980px){
/* desktop to ipad */
#wrap .container { max-width:768px; }

#top .logo { width:272px; padding:15px 0; }

#top .mobile_btn { display:block; }

#top .menu_side { position:fixed; left:-280px; top:0; z-index:1; width:280px; height:100%; padding-top:0; padding-bottom:82px; background-color:#81776d; overflow:hidden; box-sizing:border-box; transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; }

#top .toolbar { position:absolute; left:0; bottom:41px; width:100%; background-color:#2b1a09; border-top:1px solid #cccccc; }
#top .toolbar ul { display:table; width:100%; table-layout:fixed; }
#top .toolbar ul li { display:table-cell; padding:0; border-right:1px solid #cccccc; }
#top .toolbar ul li:last-child { border-right:none; }
#top .toolbar ul li a { display:block; width:100%; height:40px; color:#ffffff; text-align:center; }
#top .toolbar ul li i { font-size:22px; line-height:40px; }

#top .lang_area { position:absolute; left:0; bottom:0; display:block; width:100%; padding:0; border-top:1px solid #cccccc; }
#top .lang_area select { width:100%; height:40px; border:none; box-sizing:border-box; position:relative; }
#top .lang_area .select_area { background-color:#2b1a09; }
#top .lang_area .select_area:before { right:10px; }
#top .lang_area .select_area select { padding-left:15px; padding-right:37px; }

#top .menu_area { width:100%; height:100%; margin:0; position:static; overflow-x:hidden; overflow-y:scroll; box-sizing:border-box; -webkit-overflow-scrolling:touch; }
#top .menu_area .menu_line { display:none; }
#top .menu_area ul.menu_list { margin:0; }
#top .menu_area ul.menu_list > li { display:block; padding:0; border-bottom:1px solid #cccccc; box-sizing:border-box; }
#top .menu_area ul.menu_list > li.mobile_only { display:block; }
#top .menu_area ul.menu_list > li > a.lv1 { display:block; height:auto; padding:15px 65px 15px 15px; background-color:#2b1a09; box-sizing:border-box; text-align:left; color:#ffffff; }
#top .menu_area ul.menu_list > li > a.lv1:before { display:none; }
#top .menu_area ul.menu_list > li > a.lv1 i { position:absolute; right:0; top:0; display:block; width:50px; height:50px; text-align:center; line-height:50px; font-size:20px; color:#ffffff; font-style:normal; transition:all 0.3s ease; }
#top .menu_area ul.menu_list > li > a.lv1 i:before { position:absolute; left:50%; top:50%; content:""; width:0; height:0; margin-left:-4px; margin-top:-6px; border-style:solid; border-width:6px 0 6px 8px; border-color:transparent transparent transparent #ffffff; }
#top .menu_area ul.menu_list > li.openDrop > a.lv1 i { transform:rotate(90deg); }

#top .menu_area ul.dropdown_menu { width:100%; padding:6px 0 12px 0; position:static; background-color:#81776d; border-top:1px solid #cccccc; display:none; }
#top .menu_area ul.dropdown_menu > li { display:block; position:relative; border-bottom:none; }
#top .menu_area ul.dropdown_menu > li > a.lv2 { display:block; padding:6px 15px; color:#ffffff; }

#top .menu_area ul.menu_list > li.active > a.lv1:before { display:none; }

#banner .banner_show .owl-dots { bottom:15px; padding:0 20px; }

.openResponsive { height:100%; }
.openResponsive body { overflow:hidden; }
.openResponsive #wrap { left:280px; }
.openResponsive #wrap .overlay { width:100%; height:100%; opacity:1; transition:opacity 0.5s ease; -webkit-transition:opacity 0.5s ease; -moz-transition:opacity 0.5s ease; transition-delay:0; }
.openResponsive #top .menu_side { left:0; }
}

@media screen and (max-width: 767px){
/* ipad to iphone 6 plus */
body { font-size:14px; }

#wrap .container { max-width:none; }
#wrap .back_to_top { right:15px; }

#top .logo { width:242px; }

#banner .banner_show .owl-dots { bottom:12px; padding:0 15px; }
#banner .banner_show .owl-dot { margin:0 4px; width:14px; height:14px; }

#banner .inner_banner { padding:40px 0; }
#banner .banner_title h2 { font-size:32px; }

#main .common_content { min-height:100px; font-size:16px; }
#main .common_content h3 { padding-bottom:20px; font-size:28px; }
#main .common_content p { padding-bottom:36px; line-height:1.6; }

#main .multipage a { display:none; }
#main .multipage .select_area { display:inline-block; }

#footer .copyright { font-size:10px; }
#footer .copyright p { width:100%; text-align:center; }
}

@media screen and (max-width: 620px){
#top .mobile_btn { margin-top:-17px; }
#top .mobile_btn a { width:34px; height:34px; line-height:34px; }
#top .mobile_btn a i { font-size:22px; }

#top .menu_side { left:-250px; width:250px; }

.openResponsive #wrap { left:250px; }
}

@media screen and (max-width: 479px){
/* below iphone 6 plus */
#wrap .back_to_top { position:fixed !important; bottom:14px !important; }

#top .logo { width:222px; }

#main .common_content p { text-align:left; }
}

@media screen and (max-width: 413px){
#top .logo { width:162px; }

#footer .copyright { font-size:9px; }
}

@media screen and (max-width: 374px){

}

@media screen and (max-width: 319px){
#top .logo { width:100%; }
#top .logo img { max-width:142px; margin:0 auto; }

#top .mobile_btn { position:static; margin-top:0; padding-bottom:16px; text-align:center; }
#top .mobile_btn a { display:inline-block; vertical-align:top; width:auto; height:auto; padding:8px 15px; font-size:12px; line-height:normal; }
#top .mobile_btn a i { vertical-align:sub; padding-right:8px; font-size:20px; line-height:1; }

#top .menu_side { left:-100%; width:100%; }

.openResponsive #wrap { left:100%; }
}

/*-------------------------------------------------------------------------------------*/
/* INDEX */

@media screen and (max-width: 1073px){
.section_area .section_left { width:618px; }
.section_area .section_right { width:318px; }

.section .section_content { height:584px; }

.index_prd_list .prd_photo { height:264px !important; }
}

@media screen and (max-width: 980px){
.section_area .section_left, 
.section_area .section_right { width:100%; }

.section .section_content { height:auto; }

.index_prd_list .prd_photo { height:310px !important; }

#facebook_sction { width:50%; }

.index_fb_area { height:584px; }

#contact_us_sction { width:50%; }

.index_contact_area { height:584px; }
}

@media screen and (max-width: 767px){
.section_area { padding-top:10px; }

.section { padding:14px 7px; }
.section .section_title { height:auto; padding-bottom:12px; font-size:24px; }
.section .section_title span { font-size:18px; }
.section .section_title img { max-width:26px; }
.section .section_more { height:auto; padding-top:0; }
.section .section_more a { margin-top:14px; font-size:12px; }

.index_prd_list .prd_item { width:50% !important; }
.index_prd_list .prd_photo { height:280px !important; }

#facebook_sction { width:100%; }

.index_fb_area { height:60vh; }

#contact_us_sction { width:100%; }

.index_contact_area { height:auto; }
.index_contact_area .index_contact_info { padding:0 20px; font-size:16px; }
.index_contact_area .index_contact_info h3 { padding:18px 0; font-size:20px; }
.index_contact_area .index_contact_info .social { max-width:36px; }
}

@media screen and (max-width: 479px){
.index_prd_list .prd_photo { height:248px !important; }

.index_contact_area .index_contact_info { padding:0 20px; }
}

@media screen and (max-width: 413px){
.index_prd_list .prd_photo { height:185px !important; }
}

@media screen and (max-width: 319px){
.index_prd_list .prd_item { width:100%; }

.index_prd_list .prd_photo { height:340px !important; }
}

/*-------------------------------------------------------------------------------------*/
/* PRODUCT */

@media screen and (max-width: 1073px){
.prd_list .prd_photo { height:298px; }

.prd_detail .prd_detail_photo { width:456px; }
.prd_detail .prd_detail_photo .thumb { height:194px; }

.prd_detail .prd_detail_info { width:424px; padding-right:0; padding-left:50px; }
}

@media screen and (max-width: 980px){
.prd_list .prd_item { width:33.33334%; }
.prd_list .prd_photo { height:317px; }

.prd_detail .prd_detail_photo { width:45%; }
.prd_detail .prd_detail_photo .thumb { height:140px; }

.prd_detail .prd_detail_info { width:55%; padding-left:30px; box-sizing:border-box; }
}

@media screen and (max-width: 767px){
.prd_tab .tab_list { display:none; }
.prd_tab .tab_select { display:block; }

.prd_list .prd_item { width:50%; }
.prd_list .prd_photo { height:292px; }
.prd_list .prd_title { padding-bottom:4px; font-size:22px; }
.prd_list .prd_desc { margin-top:12px; font-size:14px; }
.prd_list .prd_price { margin-top:8px; font-size:18px; }

.prd_detail .prd_detail_photo { width:100%; }
.prd_detail .prd_detail_photo .large_photo { display:none; }
.prd_detail .prd_detail_photo .large_photo .jqzoom { display:none; }

.prd_detail .prd_detail_photo .zoomPad:after { padding:6px 26px; font-size:15px; }

.prd_detail .prd_detail_photo .popup_list { display:block; }
.prd_detail .prd_detail_photo .popup_list .popup.active:after { padding:6px 26px; font-size:15px; }

.prd_detail .prd_detail_photo .thumb { height:192px; }

.prd_detail .prd_detail_info { width:100%; padding-left:0; }
.prd_detail .prd_detail_brand { font-size:36px; }
.prd_detail .prd_detail_title { font-size:32px; }
.prd_detail .prd_detail_price { font-size:26px; }

.prd_detail .prd_detail_back a { padding:7px 26px; font-size:20px; }
}

@media screen and (max-width: 479px){
.prd_list .prd_photo { height:248px; }

.prd_detail .prd_detail_photo .thumb { height:162px; }
}

@media screen and (max-width: 413px){
.prd_list .prd_photo { height:185px; }

.prd_detail .prd_detail_photo .thumb { height:122px; }

.prd_detail .prd_detail_brand { font-size:32px; }
.prd_detail .prd_detail_title { font-size:26px; }
.prd_detail .prd_detail_price { margin-bottom:70px; font-size:22px; }

.prd_detail .prd_detail_back a { font-size:18px; }
}

@media screen and (max-width: 319px){
.prd_list .prd_item { width:100%; }
.prd_list .prd_photo { height:340px; }

.prd_detail .prd_detail_photo .thumb { height:90px; }
}

/*-------------------------------------------------------------------------------------*/
/* EDITOR CONTENT */

@media screen and (max-width: 980px){
.editor_content { }
.editor_content img { width:auto !important; height:auto !important; }
.editor_content table { xwidth:auto !important; max-width:100%; }
.editor_content iframe { max-height:calc(30vh) }
.editor_content a[href^="http:"],
.editor_content a[href^="https:"],
.editor_content a[href^="mailto:"] { word-break:break-all; }
}

@media screen and (max-width: 767px){
.editor_content { font-size:14px; }
}